return {
    {
        'nvim-treesitter/nvim-treesitter',
        build = ':TSUpdate',
        config = function()
            require('nvim-treesitter').setup({
                ensure_installed = {'lua', 'rust', 'haskell', 'c', 'scheme', 'bash', 'python'},
            })
            -- local configs = require('nvim-treesitter.configs')

            -- configs.setup({
            --     ensure_installed = {'lua', 'rust', 'haskell', 'c', 'scheme', 'bash', 'python'},
            --     highlight = { enable = true },
            --     indent = { enable = true }
            -- })
        end
    },
    {
        'HiPhish/rainbow-delimiters.nvim'
    }
}
